/*===================================Hero========================================*/
.section__hero {        
    background-size: cover;
    background-repeat: no-repeat;
    align-items: center;
    background-position-x: center;
    background-color: var(--green-2);   
}


.section__hero .row{
    min-height: 400px;
    padding-top: 150px;
}

.section__hero p{
    font-size: 1.2rem;
}

@media (hover: hover) and (pointer: fine) {
    .section__hero .row {
               
    }
}

/*===================================home form========================================*/

.section__hero form {
    padding: 20px;
    background: white;
    border-radius: 12px;
    margin: auto;
    max-width: 600px;
}

.section__hero label, .section__hero legend {
    width: 100%;
    margin-bottom: 10px;
}

.section__hero .wpcf7 .wpcf7-form-control-wrap {    
    margin-top: 6px;
}

.section__hero form input,
.section__hero form textarea{
    border: 1px solid #A5A5A5;
    border-radius: 8px;
}

.section__hero form input:focus,
.section__hero form textarea:focus{
    border: 1px solid var(--green-2)!important;
}

.section__hero .wpcf7 textarea.wpcf7-form-control {
    height: 100px;
}

.section__hero input[type="submit"] {
    background:var(--green);
    border-color: var(--green);
    color:white;    
    font-size: 1rem;
    transition: .3s;
    border-radius: 35px;
    height: 50px;
    line-height: 50px;
    padding: 0px 24px;
}


.section__hero input[type="submit"]:hover {
    background:var(--green-2);
    color:white;    
}



@media (hover: hover) and (pointer: fine) {
    .section__hero form.wpcf7-form.init {
        padding: 40px;
    }
}